Jump to content

Hilli

New Members
  • Content Count

    2
  • Joined

  • Last visited

  1. I want to downgrade to 1.73 since 1.8 is not usuable at the moment. I try to find a link for half a hour!!! But i didnĀ“t find any link to this version. In my account i can download 1.8 only. What about a link on the top of the support site: "Older Version" ? This would made it much easier and faster.
  2. 1.8 freezes completly when resizing brushsize ---- unusable
×
×
  • Create New...

Important Information

Please note the Annual Company Closure section in the Terms of Use. These are the Terms of Use you will be asked to agree to if you join the forum. | Privacy Policy | Guidelines | We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.